.RichEditor-root {
  background: #fff;
  border: 1px solid #ddd;
  font-family: "Georgia", serif;
  font-size: 14px;
  padding: 15px;
}

.RichEditor-editor {
  border-top: 1px solid #ddd;
  cursor: text;
  font-size: 16px;
  margin-top: 10px;
}

.RichEditor-editor .public-DraftEditorPlaceholder-root,
.RichEditor-editor .public-DraftEditor-content {
  margin: 0 -15px -15px;
  padding: 15px;
}

.RichEditor-editor .public-DraftEditor-content {
  min-height: 100px;
}

.RichEditor-hidePlaceholder .public-DraftEditorPlaceholder-root {
  display: none;
}

.RichEditor-editor .RichEditor-blockquote {
  border-left: 5px solid #eee;
  color: #666;
  font-family: "Hoefler Text", "Georgia", serif;
  font-style: italic;
  margin: 16px 0;
  padding: 10px 20px;
}

.RichEditor-editor .public-DraftStyleDefault-pre {
  background-color: rgba(0, 0, 0, 0.05);
  font-family: "Inconsolata", "Menlo", "Consolas", monospace;
  font-size: 16px;
  padding: 20px;
}

.RichEditor-controls {
  font-family: "Helvetica", sans-serif;
  font-size: 14px;
  margin-bottom: 5px;
  user-select: none;
}

.RichEditor-styleButton {
  color: #999;
  cursor: pointer;
  margin-right: 16px;
  padding: 2px 0;
  display: inline-block;
}

.RichEditor-activeButton {
  color: #5890ff;
}
.content-review .review {
  border-radius: 5px;
  border: 1px solid #e1e1e1;
  padding: 15px 10px;
  min-height: 200px;
}
.image-review {
  display: flex;
  justify-content: space-between;
  padding: 0;
  margin-top: 20px;
  .add {
    background: #f5f5f5;
    padding: 30px;
    position: relative;
    .icon-item.icon-add {
      background: #aaaaaa;
      padding: 16px 18px;
      border: none;
      border-radius: 50%;
      i {
        font-size: 20px;
        color: #fff;
      }
      input {
        cursor: pointer;
      }
    }
  }
  .item-img {
    margin: 0 5px;
    width: 116px;
    height: 116px;
    position: relative;
    overflow: hidden;;
    .icon-delete-review {
      position: absolute;
      bottom: 0;
      background: #ffffffb8;
      display: flex;
      justify-content: center;
      width: 100%;
      padding: 15px 0;
      transform: translateY(50px);
      transition: .3s;
      i{
        cursor: pointer;;
      }

    }
    &:hover .icon-delete-review{
       transform: translateY(0)
    }
  }
}
